.matress_section {
  padding: 60px 0;
}

.matress_section .matress_box {
  padding: 20px;
  border-radius: 8px;
  margin-bottom: 30px;
}

.matress_section .bg_white {
  background-color: #ffffff;
}

.matress_section .bg_grey {
  background-color: #f2f2f2;
}

.matress_section .matress_inner {
  display: flex;
  flex-direction: column;
}

.matress_section .matress_inner .matress_title {
  font-size: 22px;
  margin-bottom: 20px;
  color: #202020;
  font-family: Gotham;
}

.matress_section .matress_inner .matress_row {
  display: flex;
  align-items: center;
  gap: 40px;
}

.matress_section .matress_inner .matress_row .matress_img_div .matress_img {
  width: auto;
  object-fit: contain;
  height: 100%;
}

.matress_section .matress_inner .matress_content_div .matress_description {
  font-size: 16px;
  color: #202020;
  font-family: "Roboto";
}

@media (min-width: 0px) and (max-width: 574px) {
  .matress_section {
    padding: 0px 0;
  }

  .matress_section .matress_box {
    padding: 25px 20px;
  }

  .matress_section .matress_inner .matress_title {
    font-size: 16px;
  }

  .matress_section .matress_inner .matress_content_div .matress_description {
    font-size: 13px;
  }

  .matress_section .matress_inner .matress_row {
    flex-direction: column;
    gap: 20px;
  }

  .matress_section .matress_inner .matress_row .matress_img_div {
    order: 1;
  }

  .matress_section .matress_inner .matress_content_div {
    order: 2;
    text-align: center;
  }

  .matress_section .matress_inner .matress_row .matress_img_div .matress_img {
    max-width: 100%;
  }

  .matress_section .matress_inner .matress_title {
    text-align: center;
  }

  .matress_section .matress_box {
    margin-bottom: 0px;
}
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .matress_section .matress_box {
    padding: 25px 20px;
  }

  .matress_section .matress_inner .matress_content_div .matress_description {
    font-size: 15px;
  }

  .matress_section .matress_inner .matress_row {
    flex-direction: column;
    gap: 20px;
  }

  .matress_section .matress_inner .matress_content_div {
    text-align: center;
  }

  .matress_section .matress_inner .matress_row .matress_img_div .matress_img {
    max-width: 100%;
  }

  .matress_section .matress_inner .matress_title {
    text-align: center;
    font-size: 20px;
  }

  .matress_section {
    padding: 0px 0px 0px;
}
}

@media (min-width: 768px) and (max-width: 991px) {

  .matress_section {
    padding: 0px 0;
  }

  .matress_section .matress_inner .matress_row {
    padding: 25px 20px;
    flex-direction: column;
    gap: 20px;
  }

  .matress_section .matress_inner .matress_content_div .matress_description {
    font-size: 14px;
  }

  .matress_section .matress_inner .matress_content_div {
    text-align: center;
  }

  .matress_section .matress_inner .matress_row .matress_img_div .matress_img {
    max-width: 100%;
  }

  .matress_section .matress_inner .matress_title {
    text-align: center;
    font-size: 18px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .matress_section {
    padding: 0px 0 40px;
  }
}